
Figure - Bug #117702
【IOVDEV-25016】【VC1】【0072】【台架】【EE环境】【副屏】无视频时视频界面提示无法播放此视频
2023-04-27 17:43 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：��副屏版本：01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230426 19：46

【前提条件】：车机上电，有视频

【操作步骤】

1.先在视频中播放视频

2.“文件”中删除视频，再点击侧边栏的“视频”

【实际结果】

1.视频界面显示无法播放此视频

【期望结果】

1.提示用户无视频

【车架号】：

【备注】：

UX：

UI：

UI动效：

【影响版本】：01.00.0094.C103

History

#1 - 2023-04-27 19:04 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

#2 - 2023-05-04 09:53 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

to 吴诗语

AOSP 原生应用设计如此，保持当前业务逻辑。

#3 - 2023-05-09 10:23 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED
原生如此关闭bug

#4 - 2023-05-09 10:24 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-09 10:24 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
